python-nine 0.3.3-2 source package in Ubuntu

Changelog

python-nine (0.3.3-2) unstable; urgency=medium


  * Team upload.
  * Added missing dh-python build-depends.
  * Ran wrap-and-sort.

 -- Thomas Goirand <email address hidden>  Sun, 09 Mar 2014 09:11:24 +0000

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release main misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-nine_0.3.3-2.dsc 2.1 KiB d7c2cbbff95b3145636a559109de1fa560587f887c383f377743ec7f7bdfcf17
python-nine_0.3.3.orig.tar.gz 6.9 KiB afc288966b0c5e56b71021f6d690f506c36467572fada1b62c8f457e1c6f3434
python-nine_0.3.3-2.debian.tar.xz 1.9 KiB e9a33f1fb6f3962cc9dd7c6e53a3d8a2523ff8c763b6508120d10b0474e70fe1

No changes file available.

Binary packages built by this source

python-nine: Python 2 / 3 compatibility, like six, but favouring Python 3

 When thou writeth Python, thou shalt write Python 3 and, just for a
 while, ensure that the thing worketh on Python 2.7 and, possibly, even
 2.6.
 .
 Just before Python 2 is finally phased out, thine codebase shall look
 more like 3 than like 2.
 .
 nine facilitates this new point of view. You can write code that is
 as 3ish as possible while still supporting 2.6. Very comfortable for
 writing new projects.
 .
 This package contains the Python 2 bindings only.

python3-nine: No summary available for python3-nine in ubuntu utopic.

No description available for python3-nine in ubuntu utopic.